# User Summary 

Just a summary of the decisions made about users (or accounts)

| User | Decision | Reason |
| ---- | -------- | ------ |
| [@user1@instance1](user1.instance1.md) | Silence | Bot scraping information | 

